{% extends 'base.html.twig' %}

{% block title %}Musique{% endblock %}

{% block body %}
    <h1>Musique</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ musique.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ musique.title }}</td>
            </tr>
            <tr>
                <th>ReleaseYear</th>
                <td>{{ musique.ReleaseYear }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ musique.Image }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ musique.Description }}</td>
            </tr>
            <tr>
                <th>Musique</th>
                <td>
                <audio src="{{musique.son}}" controls>
                    Votre navigateur ne semble pas supporter ce fichier
                </audio>
                </td>
            </tr>
        </tbody>
    </table>

    <a class="btn btn-primary" href="{{ path('app_musique_index') }}">back to list</a>

    <a class="btn btn-warning" href="{{ path('app_musique_edit', {'id': musique.id}) }}">edit</a>

    {{ include('musique/_delete_form.html.twig') }}
{% endblock %}
